/* CSS Document */

.game-contents-01 {
	position: relative;
	width: 100%;
	height: 400px;
	vertical-align: top;
    background: no-repeat center/1600px 519px url("../img/amptx/mainvisual.jpg");
}


.game-contents-01-inner {
	
	width: 1024px;
	height: 400px;
	text-align: left;
	margin: 0 auto;
	padding-top: 48px;
	color:#FFFFFF;
	
}

.game-contents-01-inner h2{
	font-size: 22px;
    letter-spacing: 0.02em;
    line-height: 1.6em;
	font-family: 'Roboto', "Noto Sans JP", sans-serif ;
	font-weight: 400;
    margin-top: 20px;
}

.game-contents-01-inner h3{
	font-family: 'Roboto', "Noto Sans JP", sans-serif ;
	text-align: center;
	width:360px;
	padding-top: 34px;
	
}

.game-contents-01-inner h3 strong{
	font-size:72px;
	margin-top: 22px;
	font-weight: 600;
}

.game-contents-01-inner h3 span{
	font-size:45px;
	margin-top: 22px;
	font-weight: 600;
}

.game-contents-01-inner p{
	margin-top: 100px;
}




.game-contents-02,
.game-contents-04
{
	position: relative;
	width: 100%;
	vertical-align: top;
	text-align: center;
  	background-color: #f2f2f2;
    height: auto;
    padding: 80px 0px;
}

.game-contents-03,
.game-contents-05
{
	position: relative;
	width: 100%;
	vertical-align: top;
	text-align: center;
  	background-color: #ffffff;
	height: auto;
    padding: 80px 0px;
}


.txt28-j-bold {
    font-size: 28px;
    letter-spacing: 0.04em;
    line-height: 1.5em;
	font-family: "Noto Sans JP", sans-serif ;
	font-style: normal;
	font-weight: 500;
}

.txt28-bold {
    font-size: 28px;
    letter-spacing: 0.02em;
    line-height: 1.5em;
	font-family: 'Roboto', sans-serif ;
	font-style: normal;
	font-weight: 600;
}

.game-contents-h3-j {
    font-size: 20px;
    letter-spacing: 0.04em;
    line-height: 1.5em;
	font-family: "Noto Sans JP", sans-serif ;
	font-style: normal;
	font-weight: 300;
}

.game-contents-h3 {
    font-size: 20px;
    letter-spacing: 0.02em;
    line-height: 1.5em;
	font-family: 'Roboto', sans-serif ;
	font-style: normal;
	font-weight: 400;
}

.game-contents-h4-j {
    font-size: 24px;
    letter-spacing: 0.04em;
    line-height: 1.5em;
	font-family: "Noto Sans JP", sans-serif ;
	font-style: normal;
	font-weight: 500;
}

.game-contents-h4 {
    font-size: 24px;
    letter-spacing: 0.02em;
    line-height: 1.5em;
	font-family: 'Roboto', sans-serif ;
	font-style: normal;
	font-weight: 600;
}

.game-contents-h6-j {
    font-size: 18px;
    letter-spacing: 0.04em;
    line-height: 1.5em;
	font-family: "Noto Sans JP", sans-serif ;
	font-style: normal;
	font-weight: 300;
}

.game-contents-h6 {
    font-size: 18px;
    letter-spacing: 0.02em;
    line-height: 1.5em;
	font-family: 'Roboto', sans-serif ;
	font-style: normal;
	font-weight: 400;
}


.game_contents_head_01 {
    font-size: 16px;
    letter-spacing: 0.02em;
    line-height: 1.2em;
	font-family: 'Roboto', sans-serif ;
	font-weight: 400;
    margin-left: 10px;
}

.game_contents_head_02 {
    font-size: 120px;
    letter-spacing: 0.02em;
    line-height: 1.0em;
	font-family: 'Roboto', sans-serif ;
	font-weight: 600;
    color: #00bfff;
}






.game_contents_box{
	position: relative;
	width:1024px;
	margin: 0 auto;
}

.game_contents_head {
	float: left;
    text-align: left;
}



.game-contents-03 .game_contents_body {
    width:300px;
	text-align: left;
	margin-left: 20px;
}

.game-contents-05 .game_contents_body {
    width:840px;
	text-align: left;
	margin-left: 20px;
}




.game-contents-04{
	height: auto;
    padding: 80px 0px;
}

.game-contents-04 h4{
	font-size:20px;
	font-weight: 600;
	padding-top: 25px;
}

.game-contents-04 .game_contents_body {
    width:360px;
	text-align: left;
	margin-left: 80px;
    margin-bottom: 5px;
}



.game-contents-04 .game_contents_body p{
	 font-size: 18px;
    letter-spacing: 0.02em;
    line-height: 1.3em;
	font-family: 'Roboto', "Noto Sans JP", sans-serif ;
	font-weight: 400;
    padding-top: 10px;

}


.contents-n-clm-actuator {
	position: relative;
	width: 440px;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
	margin: 0 auto;
	justify-content: space-between !important;
}



.actuator-list1 {
	width: 180px;
	position: relative;
	padding: 16px 0 30px;
	border-top: solid 1px #000;
}


.actuator-list2 {
	width: 250px;
	position: relative;
	padding: 16px 0 30px;
	border-top: solid 1px #d9d9d9;
}
